RubyGems Navigation menu

simple_mapnik 0.1.2

Simple FFI wrapper for Mapnik

Versions:

  1. 0.1.2 - September 08, 2016 (730 ko)
  2. 0.1.1 - September 08, 2016 (730 ko)
  3. 0.1.0 - August 30, 2016 (730 ko)
  4. 0.0.9 - May 19, 2016 (735 ko)
  5. 0.0.8 - May 19, 2016 (735 ko)
Voir toutes les versions (12)

Dépendances de Runtime (5):

  • bundler ~> 1.12
  • ffi ~> 1.9.0
  • nokogiri >= 0
  • rake >= 0
  • rubyzip ~> 1.2.0
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • Eliot Jordan

    Total de contrôle SHA 256:

    781abc5ba049183312d3bd2a77ce0881d4ca03cea5b16f0bf558de511902a391

    Total de téléchargements 13 954

    Pour cette version 1 449

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: